Subject: Re: Bison 1.75
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 10 Dec 2002 20:46:23 -0500

From http://cygwin.com/lists.html:

	# cygwin-apps: a subscribers-only developers for discussing packaging
	issues regarding applications that are distributed with the Cygwin DLL.
	If you are maintaining or volunteering to maintain one of the packages
	that is distributed with the Cygwin net releases you should be
	subscribed to this list.  This list is intended for discussing
	solutions.  It is not (with one exception) for bug reports or "it would
	be nice" type of musings.  Use the main cygwin mailing list for that.

	Here's the one exception: This mailing list is the preferred location
	for design discussions and bug reports regarding cygwin's setup.exe
	program, although such discussions may occur on the cygwin mailing
	list, as well.  The setup program is found in the cygwin-apps/setup
	directory.

Redirecting to [email-masked].

On Tue, Dec 10, 2002 at 08:07:21PM -0500, Jon A. Lambert wrote:
>I'm running the latest version of cygwin on Windows XP.
>Bison 1.75 appears to be broken
>
>bison -y -d grammar.y
>...generates absolutely nothing and appears to fail silently.
>
>bison -v -y -d grammar.y 
>...generates a y.output file only... and it looks just fine.
>
>So I returned to Bison 1.35 and my command...
>bison -v -y -d grammar.y 
>...generates exactly what I expect, y.tab.c, y.tab.h and y.output
>
>No clue as to what is wrong as there are no messages, no core dumps, and
>nothing in the y.output to indicate a failure.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/